import matplotlib.pyplot as plt
import scipy
import numpy as np
import pylab

inv_im = lambda eps1, eps2: - eps2/( eps1**2 + eps2**2  ) 
                
freq_1_ev, re_inv_eps, im_inv_eps, re_eps, im_eps  = np.loadtxt( "Al_2p7gcc_0p3ev_4el_q_0p94AA_Lanczos_RPA.OUT", skiprows = 0 , usecols=(0,1,2,3,4), unpack=True ) 
   
plt.plot( freq_1_ev, im_inv_eps, 'b:', markerfacecolor='none')      

plt.xlabel(r'$E\ [eV]$') 
plt.ylabel(r'$Im[\epsilon^{-1}(q,\omega)]  $')  
 
plt.show() 

 
